body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) {
  width: 100%;
  max-width: 80%;
  max-height: 100%;
  border-radius: 0.06rem;
  background: #FFF;
  border-radius: 10px;
  border-radius: 10px;
}
#layui-layer1:before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #bb313e25, #bb313e25, #d7222925, #dd4a1625, #e4761525, #f5c50025, #f0e92725, #b1ce2425, #48a93525, #03944525, #157c4f25, #176a5825, #1b556325, #1d386f25, #1d386f25, #20277825, #52266325, #8a244b25);
}
@media only screen and (min-width: 768px) {
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) {
  width: 5rem;
}
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) .layui-layer-title {
  padding: 0.3rem;
  font-size: 1.35rem;
  color: #333;
  text-align: center;
  border-bottom: solid 1px #2b2f39;
  background-color: inherit;
  font-family: 微软雅黑;
  border-radius: 10px 10px 0 0;
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) .layui-layer-content {
  overflow: visible;
  white-space: normal;
  padding: 20px;
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) .layui-layer-content iframe {
  background: #ffffff;
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) .layui-layer-content .template > .tip {
  width: 100%;
  padding: .1rem;
  text-align: center;
  background: #2b2d35;
  color: #af6d45;
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) .layui-layer-content .confirm-msg {
  padding: .3rem .1rem;
  text-align: center;
  color: #ffcc6a;
  font-size: .18rem;
  border-bottom: solid 1px rgba(255, 255, 255, 0.1);
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) .layui-layer-content .confirm-msg .description {
  margin-top: .1rem;
  font-size: .15rem;
  color: rgba(255, 255, 255, 0.6);
  font-weight: normal;
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) .layui-layer-btn {
  padding-bottom: .3rem;
  z-index: 999;
    position: relative;
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) .layui-layer-btn a {
  display: inline-block;
  height: auto;
  padding: 0.08rem 0.5rem;
  line-height: normal;
  white-space: nowrap;
  border-radius: .03rem;
  background: #5c7e10;
  color: #ffffff;
  border: none;
  font-family: 微软雅黑;
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) .layui-layer-btn a:disabled {
  background: #363942;
  color: rgba(255, 255, 255, 0.3);
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) .layui-layer-btn a.layui-layer-btn1 {
  background: #22262e;
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading) .layui-layer-close2 {
  right: -15px;
  top: -15px;
}
body .layui-layer:not(.layui-layer-msg):not(.layui-layer-loading).layui-layer-dialog .layui-layer-content {
  padding: 30px 40px;
  color: #dbdbdb;
}
body .layui-layer .layui-layer-btn a.layui-layer-btn0{
  padding: 7px 15px !important;
  border-radius: 3px !important;
  background: #444 !important;
}
body .layui-layer .layui-layer-content p{
    margin-bottom: 0!important;
    font-family: 微软雅黑;
}